package:
  name: omicron
  version: 3.1.0
  build_string: h51d49b5_1  # [linux and x86_64]
  build_string: hcc700f8_1  # [osx and x86_64]

skip: true  # [win]

test:
  scripts:
    - omicron-tests.sh
    - omicron-tests.py
